-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_bank_add_2024_04_30`
--

DROP TABLE IF EXISTS `whois_record_bank_add_2024_04_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_bank_add_2024_04_30` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `registry_data_id` (`registry_data_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `whois_record_bank_add_2024_04_30_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_bank_add_2024_04_30` (`contact_id`),
  CONSTRAINT `whois_record_bank_add_2024_04_30_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_bank_add_2024_04_30` (`contact_id`),
  CONSTRAINT `whois_record_bank_add_2024_04_30_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_bank_add_2024_04_30` (`contact_id`),
  CONSTRAINT `whois_record_bank_add_2024_04_30_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_bank_add_2024_04_30` (`contact_id`),
  CONSTRAINT `whois_record_bank_add_2024_04_30_ibfk_5` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_bank_add_2024_04_30` (`registry_data_id`),
  CONSTRAINT `whois_record_bank_add_2024_04_30_ibfk_6` FOREIGN KEY (`registrant_id`) REFERENCES `contact_bank_add_2024_04_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1146 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_bank_add_2024_04_30`
--

LOCK TABLES `whois_record_bank_add_2024_04_30` WRITE;
/*!40000 ALTER TABLE `whois_record_bank_add_2024_04_30` DISABLE KEYS */;
INSERT INTO `whois_record_bank_add_2024_04_30` VALUES (1145,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'connectcommunity.bank',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2024-04-30 15:20:35','2024-04-30 15:20:35',1145,'EnCirca, Inc.',0);
/*!40000 ALTER TABLE `whois_record_bank_add_2024_04_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_bank_add_2024_04_30`
--

DROP TABLE IF EXISTS `registry_data_bank_add_2024_04_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_bank_add_2024_04_30` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `technical_contact_id` (`technical_contact_id`),
  KEY `billing_contact_id` (`billing_contact_id`),
  KEY `admin_contact_id` (`admin_contact_id`),
  KEY `registrant_id` (`registrant_id`),
  KEY `zone_contact_id` (`zone_contact_id`),
  CONSTRAINT `registry_data_bank_add_2024_04_30_ibfk_1` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_bank_add_2024_04_30` (`contact_id`),
  CONSTRAINT `registry_data_bank_add_2024_04_30_ibfk_2` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_bank_add_2024_04_30` (`contact_id`),
  CONSTRAINT `registry_data_bank_add_2024_04_30_ibfk_3` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_bank_add_2024_04_30` (`contact_id`),
  CONSTRAINT `registry_data_bank_add_2024_04_30_ibfk_4` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_bank_add_2024_04_30` (`contact_id`),
  CONSTRAINT `registry_data_bank_add_2024_04_30_ibfk_5` FOREIGN KEY (`registrant_id`) REFERENCES `contact_bank_add_2024_04_30` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1146 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_bank_add_2024_04_30`
--

LOCK TABLES `registry_data_bank_add_2024_04_30` WRITE;
/*!40000 ALTER TABLE `registry_data_bank_add_2024_04_30` DISABLE KEYS */;
INSERT INTO `registry_data_bank_add_2024_04_30` VALUES (1145,'2024-04-24T17:43:06Z','2024-04-29T19:47:13Z','2025-04-24T17:43:06Z',3430,3431,NULL,3432,NULL,'connectcommunity.bank','ns1.encircadns.bank\nns2.encircadns.bank\n','clientTransferProhibited serverTransferProhibited','Domain Name: connectcommunity.bank\nRegistry Domain ID: DFBED5687B5E941E4A3AB18D369B943A1-GDREG\nRegistrar WHOIS Server: whois.encirca.com\nRegistrar URL: WWW.ENCIRCA.COM\nUpdated Date: 2024-04-29T19:47:13Z\nCreation Date: 2024-04-24T17:43:06Z\nRegistry Expiry Date: 2025-04-24T17:43:06Z\nRegistrar: EnCirca, Inc.\nRegistrar IANA ID: 455\nRegistrar Abuse Contact Email: debbie@encirca.com\nRegistrar Abuse Contact Phone: +1.7819429975\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nRegistry Registrant ID: C87A50E6F87A94BA6A1FF804625505F49-GDREG\nRegistrant Name: Misty Joyner\nRegistrant Organization: Raymond Federal Bank\nRegistrant Street: 202 Duryea Street\nRegistrant Street:\nRegistrant Street:\nRegistrant City: Raymond\nRegistrant State/Province: WA\nRegistrant Postal Code: 98577\nRegistrant Country: US\nRegistrant Phone: +1.4052078480\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: misty@raymondfederalbank.com\nRegistry Admin ID: C87A50E6F87A94BA6A1FF804625505F49-GDREG\nAdmin Name: Misty Joyner\nAdmin Organization: Raymond Federal Bank\nAdmin Street: 202 Duryea Street\nAdmin Street:\nAdmin Street:\nAdmin City: Raymond\nAdmin State/Province: WA\nAdmin Postal Code: 98577\nAdmin Country: US\nAdmin Phone: +1.4052078480\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: misty@raymondfederalbank.com\nRegistry Tech ID: CCB4D91FB2F8147ACAB8752B5EA22C778-GDREG\nTech Name: Ben  West\nTech Organization: Cascadia Computers\nTech Street: 608 Robert Bush Drive West\nTech Street:\nTech Street:\nTech City: South Bend\nTech State/Province: WA\nTech Postal Code: 98586\nTech Country: US\nTech Phone: +1.3607761197\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: bwest@cascadia-computers.com\nName Server: ns1.encircadns.bank\nName Server: ns2.encircadns.bank\nDNSSEC: signedDelegation\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2024-04-30T15:21:15Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nfTLD Registry Services, LLC (Registry Operator) is required to collect and \nprovide domain name registration information (Whois Data) for a variety \nof purposes. Registry Operator through its Registry Service Provider enables \naccess to Whois Data through a standard text-based network protocol on \nport 43 and as a standard web-based interface at whois.nic.bank/whois.nic.insurance. \nBoth interfaces are publicly available at no cost to the user and are \nreachable worldwide. This service is available to any Internet user and its \nuse does not require prior authorization or permission.\n\nRegistry Operator provides the public Whois Data for information purposes \nonly, and does not guarantee its accuracy. \n\nBy accessing Whois Data made available by Registry Operator, you agree \nthat you will use the Whois Data only for lawful purposes.  Under no \ncircumstance shall the data or the systems of Registry Operator and/or \nRegistry Service Provider be used to: allow, enable, or otherwise support the \ntransmission of mass unsolicited, commercial advertising or solicitations via, \nemail, telephone or facsimile; or enable high volume, automated, electronic \nprocesses that send queries or data to the systems of Registry Operator, \nRegistry Service Provider, or Registrar except as reasonably necessary to \nregister domain names or modify existing registrations. The compilation, \nrepackaging, disseminations or other use of the Whois Data is expressly \nprohibited without the prior consent of Registry Operator. Registry Operator \nreserves the right to restrict third party access to Whois Data through these \npublic resources in its sole discretion to ensure operational stability. Registry \nOperator may restrict or block access to Whois Data for failure to abide by \nthe Terms of Use.\n\nNotice:  The expiration data displayed in this record is the date the \nRegistrars sponsorship of the domain name registration in is currently set to \nexpire. This date does not necessarily reflect the expiration date of the \ndomain name Registrants Registration Agreement with the sponsoring \nRegistrar. Users may consult the sponsoring Registrars Whois Data to view \nthe Registrars reported date of expiration for a specific domain name.',NULL,3579,'','Domain Name: connectcommunity.bank\nRegistrar WHOIS Server: whois.encirca.com\nRegistrar URL: WWW.ENCIRCA.COM\nUpdated Date: 2024-04-29T19:47:13Z\nCreation Date: 2024-04-24T17:43:06Z\nRegistry Expiry Date: 2025-04-24T17:43:06Z\nRegistrar: EnCirca, Inc.\nRegistrar IANA ID: 455\nRegistrar Abuse Contact Email: debbie@encirca.com\nRegistrar Abuse Contact Phone: +1.7819429975\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nRegistrant Name: Misty Joyner\nRegistrant Organization: Raymond Federal Bank\nRegistrant Street: 202 Duryea Street\nRegistrant City: Raymond\nRegistrant State/Province: WA\nRegistrant Postal Code: 98577\nRegistrant Country: US\nRegistrant Phone: +1.4052078480\nRegistrant Email: misty@raymondfederalbank.com\nAdmin Name: Misty Joyner\nAdmin Organization: Raymond Federal Bank\nAdmin Street: 202 Duryea Street\nAdmin City: Raymond\nAdmin State/Province: WA\nAdmin Postal Code: 98577\nAdmin Country: US\nAdmin Phone: +1.4052078480\nAdmin Email: misty@raymondfederalbank.com\nTech Name: Ben  West\nTech Organization: Cascadia Computers\nTech Street: 608 Robert Bush Drive West\nTech City: South Bend\nTech State/Province: WA\nTech Postal Code: 98586\nTech Country: US\nTech Phone: +1.3607761197\nTech Email: bwest@cascadia-computers.com\nName Server: ns1.encircadns.bank\nName Server: ns2.encircadns.bank\n','','2024-04-30 15:20:35','2024-04-30 15:20:35','EnCirca, Inc.','whois.encirca.com',NULL,0);
/*!40000 ALTER TABLE `registry_data_bank_add_2024_04_30` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_bank_add_2024_04_30`
--

DROP TABLE IF EXISTS `contact_bank_add_2024_04_30`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_bank_add_2024_04_30` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3433 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_bank_add_2024_04_30`
--

LOCK TABLES `contact_bank_add_2024_04_30` WRITE;
/*!40000 ALTER TABLE `contact_bank_add_2024_04_30` DISABLE KEYS */;
INSERT INTO `contact_bank_add_2024_04_30` VALUES (3430,'Misty Joyner','Raymond Federal Bank','202 Duryea Street',NULL,NULL,NULL,'Raymond','WA','98577','UNITED STATES','misty@raymondfederalbank.com','14052078480',NULL,NULL,NULL,1,'Registrant Name: Misty Joyner\nRegistrant Organization: Raymond Federal Bank\nRegistrant Street: 202 Duryea Street\nRegistrant City: Raymond\nRegistrant State/Province: WA\nRegistrant Postal Code: 98577\nRegistrant Country: US\nRegistrant Phone: +1.4052078480\nRegistrant Email: misty@raymondfederalbank.com',NULL,NULL,NULL),(3431,'Misty Joyner','Raymond Federal Bank','202 Duryea Street',NULL,NULL,NULL,'Raymond','WA','98577','UNITED STATES','misty@raymondfederalbank.com','14052078480',NULL,NULL,NULL,1,'Admin Name: Misty Joyner\nAdmin Organization: Raymond Federal Bank\nAdmin Street: 202 Duryea Street\nAdmin City: Raymond\nAdmin State/Province: WA\nAdmin Postal Code: 98577\nAdmin Country: US\nAdmin Phone: +1.4052078480\nAdmin Email: misty@raymondfederalbank.com',NULL,NULL,NULL),(3432,'Ben  West','Cascadia Computers','608 Robert Bush Drive West',NULL,NULL,NULL,'South Bend','WA','98586','UNITED STATES','bwest@cascadia-computers.com','13607761197',NULL,NULL,NULL,1,'Tech Name: Ben  West\nTech Organization: Cascadia Computers\nTech Street: 608 Robert Bush Drive West\nTech City: South Bend\nTech State/Province: WA\nTech Postal Code: 98586\nTech Country: US\nTech Phone: +1.3607761197\nTech Email: bwest@cascadia-computers.com',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_bank_add_2024_04_30` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2024-04-30 18:41:54
